<!DOCTYPE html>
<html>

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Small Business</title>

  <!-- Bootstrap core CSS -->
  <link href="/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  
  <!-- Custom styles for this template -->
  <link href="/assets/css/small-business.css" rel="stylesheet">
  <link href="/assets/css/additional.css" rel="stylesheet">

  <!-- Bootstrap core JavaScript -->
  <script src="/assets/vendor/jquery/jquery.min.js"></script>
  <script src="/assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container"> 
        <%
        langues.forEach(function(item){%>
                <a class="navbar-brand" href="#">Bonjour! Hello! Hallo! Merhaba!</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                  <ul class="navbar-nav ml-auto">
                  
                    <li class="nav-item active">
                      <a class="nav-link" href="/home"><%= item.racine%>
                        <span class="sr-only">(current)</span>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="/about"><%= item.item2_menu%></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="/services"><%= item.item3_menu%></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="/contact"><%= item.item4_menu%></a>
                    </li>
                  </ul>
                </div>
            </div>
                <%})%>

  </nav>
